@charset "utf-8";
*{padding:0px; margin:0px;}
body{font-size:14px; color:#555; background-color:#dbdbdb; font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td{margin:0; padding:0; font-style:normal;}
h1,h2,h3,h4,h5,h6{list-style:none;}
input,select,button,textarea{font-size:14px; border:0; background:none; outline:none; vertical-align:middle; font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif;}
button{overflow:visible}
img{border:none;}
li{list-style:none;}
a{color:#333; text-decoration:none;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
a:hover{color:#cda981; text-decoration:none !important;}
.clear{overflow:hidden; clear:both; height:0px;}
@media only screen and (max-width:1024px){
body{font-size:13px;}
input,select,button,textarea{font-size:13px;}
input,textarea{-webkit-appearance:none; border-radius:0;}
.container{padding:0;}
}

@media only screen and (max-width:1024px){
html.on{width:100%; height:100%; position:fixed; top:0; left:0; overflow:hidden;}
}

.head_h{width:100%; height:107px; position:absolute; top:0; left:0; background-color:#c7c7c7;}
@media only screen and (max-width:1024px){
.head_h{display:none;}
}

.header{width:100%; position:absolute; top:0; left:0; z-index:999;}
.header .logo{width:453px; margin:0 auto; padding:15px 0;}
.header .logo img{width:100%; height:auto; display:block;}
.header .an{display:none;}
@media only screen and (max-width:1024px){
/*.header{position:relative; top:auto; left:auto; background-color:#fff;}*/
    .header{ top:auto; left:auto; }
.header .logo{width:360px; margin:0 0 0 15px;}
.header .an{position:absolute; top:50%; margin-top:-11px; right:15px; height:22px; width:32px; display:block;}
.header .an span{width:32px; height:2px; background-color:#fff; display:block; position:absolute;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .an span.a1{top:0; left:0;}
.header .an span.a2{top:10px; left:0;}
.header .an span.a3{top:20px; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:10px;
transform:rotate(45deg);
-o-transform:rotate(45deg);
-ms-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:10px;
transform:rotate(135deg);
-o-transform:rotate(135deg);
-ms-transform:rotate(135deg);
-moz-transform:rotate(135deg);
-webkit-transform:rotate(135deg);}
}
@media only screen and (max-width:640px){
.header .logo{width:320px;}
.header .an{margin-top:-10px; height:19px; width:28px;}
.header .an span{width:28px; height:1px;}
.header .an span.a2{top:9px;}
.header .an span.a3{top:18px;}
.header .an.n span.a1{top:9px;}
.header .an.n span.a3{top:9px;}
}
@media only screen and (max-width:375px){
.header .logo{width:280px;}
}
@media only screen and (max-width:320px){
.header .logo{width:245px;}
}
/*导航*/

/*.header .nav .y_j {*/
/*    position: relative;*/
/*}*/

/*.header .nav .y_j i {*/
/*    display: none;*/
/*}*/

/*.header .nav .y_j a {*/
/*    display: inline-block;*/
/*    font-size: 16px;*/
/*    color: #fff;*/
/*    text-transform: uppercase;*/
/*    line-height: 100px;*/
/*}*/

/*.header.on .nav .y_j a {*/
/*    color: #fff;*/
/*}*/

/*.header .nav ul li:hover .y_j a {*/
/*    font-weight: bold;*/
/*}*/

/*.header .nav ul li.on .y_j a {*/
/*    font-weight: bold;*/
/*}*/

.header .nav .e_j {
    width: 100%;
    padding: 10px 0;
    background-color: #fff;
    box-shadow: 0 0 5px #aaa;
    position: absolute;
    /*left: 50%;*/
    /*margin-left: -75px;*/
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
}

.header .nav ul li:hover .e_j {
    opacity: 1;
    visibility: inherit;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
}

.header .nav .e_j a {
    font-size: 14px;
    line-height: 36px;
    text-align: center;
    display: block;
    line-height: 16px;
    padding: 5px 5px;
}
/*导航*/
.menu{width:100%; background-color:#e3e3e3;}
.menu .nav{background-color:#c09467; position:relative;}
.menu .nav ul{margin:0 -1px;}
.menu .nav ul li{width:9.09090909090909%; height:40px; line-height:40px; padding:0 1px; float:left; position:relative;}
.menu .nav ul li a{color:#fff; text-align:center; display:block;}
.menu .nav ul li:hover a{background-color:#fff; color:#c09467}
.menu .nav ul li.on a{background-color:#fff; color:#c09467;}
.menu .sc_nr{width:192px; background-color:#fff; border:1px solid #c09467; border-radius:16px; position:absolute; right:15px; top:-50px;}
.menu .sc_nr input{width:140px; height:30px; padding-left:10px; font-size:12px; line-height:30px; color:#555; float:left;}
.menu .sc_nr input::placeholder{color:#aaa;}
.menu .sc_nr button{width:50px; height:30px; line-height:30px; text-align:center; float:right; outline:none;}
.menu .sc_nr button i{font-size:18px; color:#c09467; font-weight:bold;}
@media only screen and (max-width:1024px){
    .header .nav .e_j{
        display: none;
    }
    .menu{width:100%; height:calc(100vh - 91px); border-top:1px solid #ddd; padding:5px 5% 25px; margin:0; background-color:#fff; position:absolute; top:91px; left:0; z-index:9999; overflow-y:auto !important; display:none; box-shadow:0 10px 10px #ddd;}
.menu .nav{background-color:#fff;}
.menu .nav ul{margin:0;}
.menu .nav ul li{width:100%; height:46px; line-height:46px; border-bottom:1px solid #ddd; padding:0; float:none;}
.menu .nav ul li a{color:#555;}
.menu .nav ul li:hover a{background:none; color:#c09467}
.menu .nav ul li.on a{background:none; color:#c09467;}
.menu .sc_nr{width:222px; border-radius:19px; position:relative; right:auto; top:auto; margin:20px auto 0;}
.menu .sc_nr input{width:170px; height:36px; line-height:36px;}
.menu .sc_nr button{height:36px; line-height:36px;}
}
@media only screen and (max-width:640px){
.menu{height:calc(100vh - 84px); top:84px;}
}
@media only screen and (max-width:375px){
.menu{height:calc(100vh - 78px); top:78px;}
}
@media only screen and (max-width:320px){
.menu{height:calc(100vh - 72px); top:72px;}
}

.pc_ban{width:100%; position:relative; overflow:hidden;}
.pc_ban img{width:100%; height:auto; display:block;}
.pc_ban .swiper-button-prev{width:30px; height:50px; background:url(../images/banner-l.png) no-repeat center; left:0%; margin-top:25px; opacity:0;
background-size:30px 50px;
-webkit-background-size:30px 50px;
-moz-background-size:30px 50px;
-ms-background-size:30px 50px;
-o-background-size:30px 50px;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.pc_ban:hover .swiper-button-prev{left:2%; opacity:.8;}
.pc_ban .swiper-button-next{width:30px; height:50px; background:url(../images/banner-r.png) no-repeat center; right:0%; margin-top:25px; opacity:0;
background-size:30px 50px;
-webkit-background-size:30px 50px;
-moz-background-size:30px 50px;
-ms-background-size:30px 50px;
-o-background-size:30px 50px;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.pc_ban:hover .swiper-button-next{right:2%; opacity:.8;}
@media only screen and (max-width:1024px) {
.pc_ban .swiper-pagination{bottom:5px;}
.pc_ban .swiper-button-prev{display:none;}
.pc_ban .swiper-button-next{display:none;}
}

.wz_nr{width:100%; background-color:#fff; padding:30px 15px; overflow:hidden;}
.wz_nr .gy_bt{padding-bottom:10px; margin-bottom:15px; border-bottom:1px dotted #cda981;}
.wz_nr .gy_bt .b_t{float:left; font-weight:bold; color:#cda981;}
.wz_nr .gy_bt .b_t h3{font-size:18px; font-weight:bold; line-height:22px;}
.wz_nr .gy_bt .b_t p{font-size:12px; line-height:20px; text-transform:uppercase;}
.wz_nr .gy_bt a{float:right; text-transform:uppercase; font-weight:bold; color:#cda981; margin-top:10px;}
.wz_nr .gy_bt a:hover{color:#a1703e;}
.wz_nr .xw_zt .row{margin:0 -.5%;}
.wz_nr .xw_zt .tw_zs{width:59%; margin:0 .5% 20px; flex:0 0 59%; padding:20px 15px 30px; background-color:#f7f7f7;}
.wz_nr .xw_zt .tw_tj{width:100%; max-width:558px; padding:10px; background-color:#fff; margin:30px auto 0;}
.wz_nr .xw_zt .tw_tj img{width:100%; height:auto; display:block;}
.wz_nr .xw_zt .tw_tj .w_z{width:100%; padding:10px; background-color:rgba(0,0,0,.5); position:absolute; bottom:0; left:0; line-height:22px; color:#fff; text-align:center; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.wz_nr .xw_zt .tw_tj .swiper-button-prev{width:30px; height:30px; background:url(../images/zj.png) no-repeat center; left:15px; margin-top:-15px;
background-size:30px 30px;
-webkit-background-size:30px 30px;
-moz-background-size:30px 30px;
-ms-background-size:30px 30px;
-o-background-size:30px 30px;}
.wz_nr .xw_zt .tw_tj .swiper-button-next{width:30px; height:30px; background:url(../images/yj.png) no-repeat center; right:15px; margin-top:-15px;
background-size:30px 30px;
-webkit-background-size:30px 30px;
-moz-background-size:30px 30px;
-ms-background-size:30px 30px;
-o-background-size:30px 30px;}
.wz_nr .xw_zt .zh_xw{width:39%; margin:0 .5% 20px; flex:0 0 39%; padding:20px 15px 30px; background-color:#f7f7f7;}
.wz_nr .xw_zt .xw_lb ul li{line-height:36px; border-bottom:1px dotted #ddd; padding-left:10px; position:relative; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.wz_nr .xw_zt .xw_lb ul li:after{width:4px; height:4px; background-color:#333; content:""; position:absolute; top:50%; left:0; margin-top:-2px;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.wz_nr .xw_zt .xw_lb ul li:hover:after{background-color:#cda981;}
.wz_nr .xw_zt .xw_lb ul li:hover a{color:#cda981;}
.wz_nr .xw_zt .xw_lb span{float:right; font-size:13px; color:#999; margin-left:5px;}
.wz_nr .xw_tj .row{margin:0 -.5%;}
.wz_nr .xw_tj .xw_nr{width:32.3333333333333%; margin:0 .5% 20px; flex:0 0 32.3333333333333%; padding:20px 15px; background-color:#f7f7f7;}
.wz_nr .xw_tj .xw_nr .s_p{margin-top:25px;}
.wz_nr .xw_tj .xw_nr .s_p img{max-width:100%; height:auto; display:block; margin:0 auto;}
.wz_nr .xw_tj .xw_lb ul li{line-height:32px; padding-left:10px; position:relative; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.wz_nr .xw_tj .xw_lb ul li:after{width:4px; height:4px; background-color:#333; content:""; position:absolute; top:50%; left:0; margin-top:-2px;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.wz_nr .xw_tj .xw_lb ul li:hover:after{background-color:#cda981;}
.wz_nr .xw_tj .xw_lb ul li:hover a{color:#cda981;}
.wz_nr .xw_tj .xw_lb span{float:right; font-size:13px; color:#999; margin-left:5px;}
.wz_nr .kj_lj{width:100%; padding:15px; background-color:#f7f7f7;}
.wz_nr .kj_lj .n_r{border:1px solid #bfbfbf; border-radius:5px; overflow:hidden;
background-image:-webkit-linear-gradient(top, #fff, #e8e8e8);
background-image:-moz-linear-gradient(top, #fff, #e8e8e8);
background-image:-ms-linear-gradient(top, #fff, #e8e8e8);
background-image:-o-linear-gradient(top, #fff, #e8e8e8);
background-image:linear-gradient(top, #fff, #e8e8e8);
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.wz_nr .kj_lj .n_r:hover{box-shadow:0 0 10px #aaa;}
.wz_nr .kj_lj .n_r a{display:block; padding:20px 15px 20px 66px; font-size:16px; color:#cda981; line-height:26px; background-position:6px center; background-repeat:no-repeat; background-size:52px 52px;}
@media only screen and (max-width:1024px) {
.wz_nr .gy_bt .b_t p{display:none;}
.wz_nr .gy_bt a{margin-top:0; line-height:22px;}
.wz_nr .xw_zt .row{margin:0 -.5%;}
.wz_nr .xw_zt .tw_zs{padding:15px 15px 25px;}
.wz_nr .xw_zt .tw_tj{padding:5px;}
.wz_nr .xw_zt .tw_tj .w_z{padding:5px;}
.wz_nr .xw_zt .zh_xw{padding:15px 15px 25px;}
.wz_nr .xw_zt .xw_lb ul li{line-height:30px;}
.wz_nr .xw_zt .xw_lb span{font-size:12px;}
.wz_nr .xw_tj .xw_nr{padding:15px;}
.wz_nr .xw_tj .xw_nr .s_p{margin-top:15px;}
.wz_nr .xw_tj .xw_lb ul li{line-height:28px;}
.wz_nr .xw_tj .xw_lb span{font-size:12px;}
.wz_nr .kj_lj{padding:5px 15px;}
.wz_nr .kj_lj .n_r{margin:10px 0;}
.wz_nr .kj_lj .n_r a{padding:15px 10px 15px 76px; background-position:16px center;}
}
@media only screen and (max-width:640px) {
.wz_nr{padding:20px 15px;}
.wz_nr .gy_bt .b_t h3{font-weight:normal;}
.wz_nr .gy_bt a{font-weight:normal;}
.wz_nr .xw_zt .row{margin:0;}
.wz_nr .xw_zt .tw_zs{width:100%; margin:0 0 15px; flex:0 0 100%;}
.wz_nr .xw_zt .tw_tj{margin:20px auto 0;}
.wz_nr .xw_zt .zh_xw{width:100%; margin:0 0 15px; flex:0 0 100%;}
.wz_nr .xw_tj .row{margin:0;}
.wz_nr .xw_tj .xw_nr{width:100%; margin:0 0 15px; flex:0 0 100%;}
.wz_nr .xw_tj .xw_nr .s_p{margin-top:20px; margin-bottom:10px;}
}

.ny_ban{width:100%; position:relative; overflow:hidden;}
.ny_ban img{width:100%; height:auto; display:block;}

.ny_pr{width:100%; padding:15px; background-color:#f8f8f8; color:#333; line-height:26px;}
.ny_pr span{color:#cda981;}
.ny_pr i{font-size:14px; font-weight:bold; color:#777; margin:0 5px;}
@media only screen and (max-width:1024px) {
.ny_pr{line-height:22px;}
.ny_pr i{font-size:13px;}
}

.ny_nr{width:100%; background-color:#fff; padding:30px 15px 50px; overflow:hidden;}
.ny_nr .row{margin:0 -5px;}
.ny_nr .ny_lm{width:200px; padding:0 5px; flem:0 0 200px;}
.ny_nr .lm_nr{background-color:#f7f7f7; border-radius:5px; overflow:hidden; text-align:center;}
.ny_nr .lm_nr .b_t{background-color:#cda981; border-radius:5px; padding:15px 10px; font-size:18px; font-weight:bold; line-height:30px; color:#fff;}
.ny_nr .lm_nr .b_t i{display:none;}
.ny_nr .lm_nr .l_b{padding:0 10px 30px;}
.ny_nr .lm_nr .l_b ul li{border-bottom:1px dotted #ddd;}
.ny_nr .lm_nr .l_b ul li a{display:inline-block; line-height:50px; position:relative;}
.ny_nr .lm_nr .l_b ul li.on a{color:#cda981;}
.ny_nr .lm_nr .l_b ul li a:after{width:9px; height:9px; background:url(../images/jt.png) no-repeat center / 100% 100%; content:""; position:absolute; top:50%; margin-top:-4px; left:-20px; opacity:0;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.ny_nr .lm_nr .l_b ul li a:hover:after{opacity:1;}
.ny_nr .lm_nr .l_b ul li.on a:after{opacity:1;}
.ny_nr .ny_yc{width:calc(100% - 200px); padding:0 5px; flem:0 0 calc(100% - 200px);}
.ny_nr .nr_zs{width:100%; padding:20px 30px 50px; min-height:500px; border-top:5px solid #cda981; background-color:#f7f7f7; border-radius:5px; overflow:hidden;}
.ny_nr .gy_wm{max-width:860px; margin:30px auto; font-size: 15px;
    line-height: 30px;}
.ny_nr .gy_wm h1{font-size:22px; font-weight:bold; text-align:center; color:#000; margin-bottom:30px;}
.ny_nr .gy_wm .n_r{font-size:15px; line-height:30px;}
.ny_nr .gy_wm img{max-width:100%; height:auto; display:block; margin:0 auto;}
.ny_nr .xw_lb ul li{line-height:52px; border-bottom:1px dotted #ddd; padding-left:15px; position:relative; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.ny_nr .xw_lb ul li:after{width:6px; height:6px; background-color:#cda981; content:""; position:absolute; top:50%; left:0; margin-top:-3px;}
.ny_nr .xw_lb ul li:hover a{color:#cda981;}
.ny_nr .xw_lb span{float:right; font-size:13px; color:#999; margin-left:5px;}
.ny_nr .xk_lb ul{margin:0 -20px;}
.ny_nr .xk_lb ul li{padding:0 20px;}
.ny_nr .xk_lb .n_r{margin:20px 0;}
.ny_nr .xk_lb .t_p{overflow:hidden;
    padding-top: 66.66%;
    height: 0;

}
.ny_nr .xk_lb .t_p img{width:100%; height:auto; display:block;
transition:all 1s;
-o-transition:all 1s;
-ms-transition:all 1s;
-moz-transition:all 1s;
-webkit-transition:all 1s;}
.ny_nr .xk_lb .n_r:hover .t_p img{transform:scale(1.1);
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);}
.ny_nr .xk_lb .w_z{padding:13px; font-size:12px; line-height:26px; text-align:center; border-bottom:2px solid #cda981;height: 70px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ny_nr .xk_lb .b_t{padding:15px 0; font-size:16px; line-height:26px; border-bottom:1px solid #f7f7f7; display:inline-block;}
.ny_nr .xk_lb .n_r:hover .b_t{border-bottom:1px solid #cda981;}
.ny_nr .js_lb .n_r{margin:15px 0;}
.ny_nr .js_lb .t_p{overflow:hidden;
    padding-top: 66.66%;
    height: 0;
}
.ny_nr .js_lb .t_p img{width:100%; height:auto; display:block;
transition:all 1s;
-o-transition:all 1s;
-ms-transition:all 1s;
-moz-transition:all 1s;
-webkit-transition:all 1s;}
.ny_nr .js_lb .n_r:hover .t_p img{transform:scale(1.1);
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);}
.ny_nr .js_lb .w_z{padding:15px 0; font-size:16px; line-height:26px; text-align:center;}
.ny_nr .jy_lb ul{margin:0 -25px;}
.ny_nr .jy_lb ul li{padding:0 25px; margin:25px 0;}
.ny_nr .jy_lb .b_t{font-size:16px; line-height:26px; color:#000; padding-left:15px; padding-bottom:10px; margin-bottom:10px; border-bottom:2px solid #cda981; position:relative;}
.ny_nr .jy_lb .b_t:after{width:6px; height:6px; content:""; position:absolute; top:10px; left:0; background-color:#cda981;}
.ny_nr .jy_lb p{line-height:28px;}
@media (min-width:641px) {
.ny_nr .lm_nr .l_b{display:block !important;}
}
@media only screen and (max-width:1024px) {
.ny_nr{padding:20px 15px 35px;}
.ny_nr .ny_lm{width:180px; flem:0 0 180px;}
.ny_nr .lm_nr .b_t{padding:10px;}
.ny_nr .lm_nr .l_b{padding:0 10px 20px;}
.ny_nr .lm_nr .l_b ul li a{line-height:46px;}
.ny_nr .ny_yc{width:calc(100% - 180px); flem:0 0 calc(100% - 180px);}
.ny_nr .nr_zs{padding:15px 20px 35px; min-height:400px; border-top:3px solid #cda981;}
.ny_nr .gy_wm{max-width:100%; margin:25px auto;}
.ny_nr .gy_wm h1{font-size:20px; margin-bottom:25px;}
.ny_nr .gy_wm .n_r{font-size:14px; line-height:26px;}
.ny_nr .xw_lb ul li{line-height:46px; padding-left:12px;}
.ny_nr .xw_lb ul li:after{width:4px; height:4px; margin-top:-2px;}
.ny_nr .xw_lb span{font-size:12px;}
.ny_nr .xk_lb .w_z{font-size:12px;height: 104px;-webkit-line-clamp: 4;}
.ny_nr .xk_lb .b_t{font-size:15px;}
.ny_nr .js_lb .w_z{font-size:15px;}
.ny_nr .jy_lb ul{margin:0 -20px;}
.ny_nr .jy_lb ul li{padding:0 20px; margin:20px 0;}
.ny_nr .jy_lb .b_t:after{width:4px; height:4px; top:11px;}
.ny_nr .jy_lb p{line-height:26px;}
}
@media only screen and (max-width:640px) {
.ny_nr .row{margin:0;}
.ny_nr .ny_lm{width:100%; padding:0; margin-bottom:20px; flem:0 0 100%;}
.ny_nr .lm_nr .b_t{padding:15px; text-align:left; position:relative;}
.ny_nr .lm_nr .b_t i{display:block; position:absolute; top:50%; right:15px;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);}
.ny_nr .lm_nr .l_b{display:none;}
.ny_nr .lm_nr .l_b ul li a{line-height:44px;}
.ny_nr .ny_yc{width:100%; padding:0; flem:0 0 100%;}
.ny_nr .xk_lb ul{margin:0 -10px;}
.ny_nr .xk_lb ul li{padding:0 10px;}
.ny_nr .xk_lb .n_r{margin:10px 0;}
.ny_nr .xk_lb .w_z{font-size:12px; line-height:22px;}
.ny_nr .xk_lb .b_t{font-size:14px; line-height:22px;}
.ny_nr .js_lb .row{margin:0 -10px;}
.ny_nr .js_lb .col-6{padding:0 10px;}
.ny_nr .js_lb .n_r{margin:10px 0;}
.ny_nr .js_lb .w_z{font-size:14px; line-height:22px;}
.ny_nr .jy_lb ul{margin:0 -10px;}
.ny_nr .jy_lb ul li{padding:0 10px; margin:10px 0;}
}

.yema{margin-top:30px; font-size:12px; line-height:26px; text-align:center;}
.yema span{padding:0 2px; display:inline-block;}
.yema select{height:26px; background-color:#fff; border:1px solid #ddd; margin:0 3px; display:inline-block; vertical-align:middle;}
.yema a{color:#cda981; display:inline-block;}
.yema a:hover{color:#a1703e;}

.footer{width:100%; padding:50px 200px 50px 20px; background-color:#565656; font-size:12px; line-height:24px; color:#fff; position:relative;}
.footer .row{margin:0 -1%; display:flex; align-items:center;}
.footer .ft_tb{width:6%; margin:0 1%; flex:0 0 6%;}
.footer .ft_lg{width:38%; margin:0 1%; flex:0 0 38%;}
.footer .ft_xx{width:50%; margin:0 1%; flex:0 0 50%;}
.footer .ft_xx span{display:inline-block; margin-right:20px;}
.footer .ft_dh{margin-bottom:5px;}
.footer .ft_dh a{display:inline-block; padding-right:15px; margin-right:15px; position:relative; color:#fff;}
.footer .ft_dh a:last-child{padding-right:0; margin-right:0;}
.footer .ft_dh a:hover{color:#cda981;}
.footer .ft_dh a:after{width:1px; height:10px; position:absolute; top:50%; right:0; margin-top:-4px; content:""; background-color:#fff;}
.footer .ft_dh a:last-child:after{display:none;}
.footer .ft_em{position:absolute; top:50%; right:0; margin-top:-48px;}
.footer .ewm{width:80px; margin-right:20px; float:left;}
.footer .ewm img{max-width:100%; }
.footer .ewm p{color:#cda981; text-align:center; margin-top:3px;}
.footer img{ height:auto; display:block;}
/*max-w:100%*/
@media only screen and (max-width:1024px){
.footer{padding:35px 230px 35px 20px; line-height:22px;}
.footer .ft_tb{width:12%; margin:0 1%; flex:0 0 12%;}
.footer .ft_lg{width:70%; margin:0 1%; flex:0 0 70%;}
.footer .ft_xx{width:100%; margin:20px 1% 0; flex:0 0 100%;}
}
@media only screen and (max-width:640px){
.footer{padding:35px 15px; text-align:center;}
.footer .row{margin:0;}
/*.footer .ft_tb{width:100%; flex:0 0 100%;}*/
    .footer .ft_tb {
        width: 16%;
        flex: 0 0 17%;
    }
.footer .ft_tb img{max-width:46px;}
.footer .ft_lg{width:80%; margin:0px auto 0; flex:0 0 80%;}
.footer .ft_xx{width:100%; margin:15px 0 0; flex:0 0 100%;}
.footer .ft_xx span{margin:0 6px;}
.footer .ft_em{position:relative; top:auto; right:auto; margin-top:15px;}
.footer .ewm{width:80px; margin:0 10px; float:none; display:inline-block;}
.footer img{margin:0 auto;}
}

.banquan{width:100%; background-color:#c7c7c7; font-size:12px; line-height:26px; color:#fff;}
.banquan .bq_xx{width:100%; padding:10px 15px; background-color:#363636;}
.banquan .bq_ft{float:left;}
.banquan .bq_fr{float:right;}
.banquan span{padding:0 6px; display:inline-block;}
.banquan span img{max-width:100%; margin-right:5px; vertical-align:middle;}
@media only screen and (max-width:1024px){
.banquan{font-size:12px; line-height:22px; text-align:center;}
.banquan .bq_xx{padding:15px;}
.banquan .bq_ft{float:none;}
.banquan .bq_fr{float:none;}
}

.fh_top{width:36px; height:36px; border-radius:3px; background-color:#c09467; text-align:center; line-height:36px; color:#fff; cursor:pointer; position:fixed; right:30px; bottom:56px; z-index:99999;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.fh_top:hover{background-color:#a1703e;}
.fh_top i{font-size:26px; font-weight:bold;}
@media only screen and (max-width:1024px){
.fh_top{width:30px; height:30px; line-height:30px; bottom:10px; right:10px;}
.fh_top i{font-size:22px;}
}
/* 分页 */
.pagination li{
padding: 15px;
}
.search-pagination{
    display: flex;
    justify-content: center;

}
/* n内页 */
/* 模板详情页 */

.ny_nr .xw_xq {

    padding-bottom: 30px;
}

.ny_nr .xw_xq .xq_lf .xq_tl {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 3px;
}

.ny_nr .xw_xq .xq_lf .xq_fc {
    width: 100%;
    border-bottom: solid 1px #cacaca;
    padding: 10px 0px;
}

.ny_nr .xw_xq .xq_lf .xq_fc .right {
    text-align: right;
}

.ny_nr .xw_xq .xq_nr {
    width: 100%;
    overflow: hidden;
    padding: 20px 0px;
    line-height: 30px;
    font-size: 14px;
 
}
@media only screen and (min-height:992px){
    .ny_nr .xw_xq .xq_nr {
        min-height: 20vh;
    }
}

.ny_nr .xw_xq .xq_nr img {
    max-width: 100%;
    /*display: block;*/
}

.ny_nr .xw_xq .xq_fy {
    text-align: center;
    padding: 15px 0px;
}

.ny_nr .xw_xq .xq_fy a {
    display: inline-block;
    margin: 0px 15px;
    padding: 10px 20px;
    background-color: #000000;
    color: #FFFFFF;
    font-size: 14px;
}

.ny_nr .xw_xq .xq_rt {
    width: 100%;
    overflow: hidden;
    margin-top: 56px;
}

.ny_nr .xw_xq .xq_rt .rt_bt {
    font-size: 24px;
    font-weight: bold;
    background-color: #000000;
    color: #FFFFFF;
    padding: 15px 0px;
    text-align: center;
}

.ny_nr .xw_xq .xq_rt .rt_lb li a {
    display: block;
    border-bottom: dashed 1px #cccccc;
    line-height: 56px;
    font-size: 14px;
    color: #666;
}

@media only screen and (max-width:640px) {
    .ny_nr .xw_xq {
        padding: 20px 0px;
    }
    .ny_nr .xw_xq .xq_lf .xq_tl {
        font-size: 22px;
    }
    .ny_nr .xw_xq .xq_lf .xq_fc {
        padding: 15px 0px;
    }
    .ny_nr .xw_xq .xq_lf .xq_fc .right {
        text-align: center;
    }
    .ny_nr .xw_xq .xq_fy {
        padding: 10px 0px;
    }
    .ny_nr .xw_xq .xq_fy a {
        margin: 0px 10px;
        padding: 10px 15px;
    }
    .ny_nr .xw_xq .xq_rt {
        margin-top: 15px;
    }
    .ny_nr .xw_xq .xq_rt .rt_bt {
        font-size: 20px;
        padding: 10px 0px;
    }
    .ny_nr .xw_xq .xq_rt .rt_lb li a {
        line-height: 40px;
    }
}

/* 联系我们 */

/* 联系我们页面 */

.lxwm_nr {
    padding-top: 68px;
    padding-bottom: 48px;
    background: #fff;
}

.bt h5 {
    font-size: 20px;
    color: #414141;
    font-weight: bold;
}

.bt h6 {
    font-size: 18px;
    color: #075ba2;
    font-weight: bold;
    line-height: 56px;
}

.lx_nr_z ul li i {
    font-size: 30px;
    color: #969696;
    margin-right: 10px;
}

.lx_nr_z ul li span {
    font-size: 16px;
    color: #646464;
    float: left;
}

.lx_nr_z h6 {
    font-size: 16px;
    color: #646464;
    line-height: 27px;
}

.lx_nr_z ul li {
    padding-top: 16px;
}

.lx_nr_z ul li i {
    color: #969696;
    margin-right: 10px;
    float: left;
    font-size: 24px;
}

.lx_nr_z ul li:nth-child(1) i {
    font-size: 30px;
}

.lx_nr_z ul li:nth-child(1) span {
    margin-top: 6px;
}

.lx_nr_z ul li:nth-child(2) span {
    margin-top: 3px;
}

.lx_nr_y {
    padding-top: 33px;
}

.lx_nr_y input {
    width: 208px;
    height: 41px;
    border: #aaaaaa 1px solid;
    padding: 0 10px;
}

.lx_nr_y input:nth-child(2) {
    margin-left: 30px;
}

.lx_nr_y textarea {
    resize: none;
    width: 450px;
    height: 103px;
    border: #aaaaaa 1px solid;
    margin-top: 18px;
    padding: 10px 10px;
}

.lx_nr_y .lx_tijiao {
    padding-top: 18px;
}

.lx_nr_y .lx_tijiao button {
    width: 133px;
    height: 53px;
    font-size: 16px;
    color: #fff;
    background: #969696;
}

.lxwm_ditu {
    margin-top: 50px;
    margin-bottom: 69px;
}

.lxwm_ditu img {
    width: 100%;
}

.lx_di {
    padding: 42px 0;
    background: #fafafa;
    border-bottom: #e3e3e3 1px solid;
}

.lx_di ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.lx_di ul li {
    margin-left: 58px;
}

.lx_di ul li:nth-child(1) {
    margin-left: 0;
}

.lx_di ul li a {
    font-size: 18px;
    color: #646464;
}

@media only screen and (max-width:1024px) {
    .lx_nr_z ul li {
        padding-top: 20px;
    }
    .lx_nr_z ul li:nth-child(1) i {
        font-size: 30px;
        /* margin-right: -4px; */
        margin-left: -5px;
    }
    .lx_nr_y input:nth-child(2) {
        margin-left: 0px;
        margin-top: 17px;
    }
    .lx_nr_y input {
        width: 100%;
        height: 41px;
    }
    .lx_nr_y textarea {
        width: 100%;
    }
}

@media only screen and (max-width:992px) {
    .lx_nr_y .lx_tijiao input {
        width: 100px;
        height: 35px;
    }
    .lx_nr_z ul li {
        padding-top: 6px;
    }
    .bt h6 {
        line-height: 33px;
    }
    .bt h5 {
        font-size: 21px;
        margin-top: 21px;
    }
    .lxwm_nr {
        padding-top: 21px;
        padding-bottom: 48px;
        padding-left: 15px;
        padding-right: 10px;
    }
    .lx_di {
        padding: 25px 0;
    }
    .lx_di ul li {
        margin-left: 10%;
    }
    .lx_di ul li a {
        font-size: 16px;
    }
}

@media only screen and (max-width:640px) {
    .lx_di ul li {
        margin-left: 4%;
    }
    .lx_di ul li a {
        font-size: 12px;
    }
    .lx_di {
        padding: 15px 0;
    }
}




/* 地图 */
      
.tactBox .map {
    position: relative;
}

.tactBox #allmap {
    height: 500px!important;
}

.tactBox .map #allmap {
    height: 100%;
}

 /* .inBg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    width: 45%;
    height: 100%;
    background: rgba(255, 255, 255, .7)
} */

.tactBox .inBgnew {
    width: 100%;
    margin-top: 20px;
    font-size: 18px;
}

.tactBox .inBgnew h3 {
    text-align: center;
    font-size: 24px;
}

.tactBox .inBgnew h4 {
    text-align: center;
    font-size: 22px;
    margin-bottom: 20px;
}

.tactBox .inBgnew h5 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 15px;
}

.tactBox .inBgnew ul {
    padding: 0 30px;
}

.tactBox .inBgnew ul>li {
    margin-bottom: 15px;
    font-size: 14px;
    height: 16px;
}

.tactBox .inBgnew ul>li img {
    margin-right: 5px;
}

 .inBg .formation {
    /* float: right; */
    width: 70%;
    padding: 25px 0;
}

 .inBg .formation h3 {
    font-size: 30px;
    color: #cda981;
    font-weight: 700;
}

 .inBg .formation h4 {
    font-size: 30px;
    color:#cda981;
}

 .inBg .formation h5 {
    font-size: 24px;
    color: #cda981;
    margin: 25px 0 50px;
}

.inBg .formation .tactList>li {
    margin-bottom: 15px;
    font-size: 16px;
    color: #cda981;
}

 .inBg .formation .tactList>li img {
    width: 16px;
    vertical-align: middle;
    margin-right: 10px;
}

.tactBox .formBox {
    padding: 55px 0;
    background: #f5f5f5;
}

.tactBox .formBox h5 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 35px;
}

.tactBox .formBox .f_Com {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.tactBox .formBox .f_Com {
    padding: 0 80px;
}

.tactBox .formBox .f_Com>li {
    position: relative;
    width: 100%;
    margin-bottom: 35px;
}

.tactBox .formBox .f_Com>li:nth-child(-n+4) {
    width: 48%;
}

.tactBox .formBox .f_Com>li input {
    width: 100%;
    padding: 10px 0 10px 70px;
    outline: none;
    color: #646464;
}

.tactBox .formBox .f_Com>li:nth-child(5) .f_tit {
    top: 10%;
}

.tactBox .formBox .f_Com>li textarea {
    width: 100%;
    height: 250px;
    outline: none;
    text-indent: 55px;
    padding: 15px;
}

.tactBox .formBox .f_Com>li button {
    padding: 15px 0;
    text-align: center;
    width: 100%;
    background: #cda981;
    color: #fff;
    outline: none;
    border: none;
    font-size: 20px;
}

.tactBox .formBox .f_Com>li .f_tit {
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}

.tactBox .formBox .f_Com>li .f_tit span b {
    color: #cda981;
}
@media only screen and (max-width:1024px) {
    .footer .ft_tb img {
        width: 100%;
    }
}


/*dxd修改版*/
.menu .nav ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu .nav ul li{
    flex: 1;
}

@media only screen and (max-width: 1024px){
    .menu .nav ul {
        display: block;
    }
}
